/* ENTETE */
body {
	margin:0px;
	background-image:url(images/fond/fond_galets.jpg);
	overflow-y:scroll;
	font-family:Arial, Helvetica, sans-serif;
}
.cadre {
	height:100%;
	width:1000px;
}
.bordure {
	width:20px;
}
.banniere {
	height:180px;
	background-image:url(images/fond/banniere_top.jpg);
}
.banniere_titre {
	margin-top:10px;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:center;
	font-weight:bold;
	text-shadow: 0px 0px 8px #FFFFFF;
	color:#000000;
}
.adresse {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFE737;
	width:200px;
	text-align:left;
	background-color:#FFFFFF;
}
.carte_de_visite {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	background-image:url(images/fond/carte_de_visite.png);
	height:216px;
	width:500px;
}
.lien {
	color:#44AA44;
	text-decoration:none;
}

.histo_date {
	background-image:url(images/historique/date.png);
	width:64px;
	height:26px;
	text-align:center;
	font-weight:bold;
	color:#FFFFFF;
}
.histo_trait {
	background-image:url(images/historique/trait.png);
	width:64px;
	height:22px;
}

/* MENU 1 */
.menu_td_on{
	background-image:url(images/fond/menu_button_on.png);
	height:26px;
	text-align: center;
}
.menu_td_off{
	background-image:url(images/fond/menu_button_off.png);
	height:26px;
	text-align: center;
}
.menu_link_on{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333333;
	font-weight:bold;
	text-decoration:none;
}
.menu_link_off{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
.menu_link_off:hover{
	color:#ffe737;
}
/* GENERAL */
img {
	border:0px;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:justify;
	margin-left:36px;
	margin-right:36px;
	text-indent:36px;
}
.droite {
	text-align:right;
}
.liste {
	margin-top:0px;
	margin-bottom:0px;
}
gras {
	font-weight:bold;
	color:#44AA44;
}
.titre_1 {
	margin-top:6px;
	margin-bottom:6px;
	margin-left:70px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	font-style:italic;
	color:#000000;
	/*color:#444444;*/
}
.titre_2 {
	margin-top:12px;
	margin-bottom:8px;
	margin-left:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#44AA44;
}
.ligne {
	background-color:#888888;
	height:2px;
}
.organigramme {
	width:160px;
	height:64px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	background-image:url(images/organigramme/cellule.png);
}
.orga_subtitle {
	font-weight:bold;
	font-style:italic;
	color:#000000;
	background-color:#ffe737;
	border:1px solid #333333;
}
.orga_libelle {
	padding-left:20px;
	vertical-align:top;
	background-color:#333333;
	color:#ffe737;
	border:1px solid #333333;
}
.orga_value {
	padding-left:20px;
	border:1px solid #333333;
}
li {
	margin-left:80px;
}
.accueil_bloc_adresse {
	background-color:#333333;
	color:#ffe737;
	padding:20px;
	border-radius: 10px;
	font-size:20px;
}